export default {
  Language: 'भाषा',
  Search: 'खोज',
  Home: 'होम',
  Catalog: 'कैटलॉग',
  Applications: 'अनुप्रयोग',
  Application: 'अनुप्रयोग',
  Users: 'उपयोगकर्ता',
  Categories: 'श्रेणियाँ',
  Playlists: 'प्लेलिस्ट',
  Thesaurus: 'शब्दकोश',
  Name: 'नाम',
  Description: 'विवरण',
  Size: 'आकार',
  Subject: 'विषय',
  Bundle: 'बंडल',
  Order: 'ऑर्डर',
  Cancel: 'रद्द करें',
  Save: 'सेव करें',
  More: 'अधिक',
  Edit: 'संपादित करें',
  Editing: 'संपादित करें',
  Upload_thumbnail: 'थंबनेल अपलोड करें',
  Tags: 'टैग',
  Title: 'शीर्षक',
  Cant_find: 'आप इसे नहीं ढूँढ सकते?',
  Pinned: 'पिन की गई',
  Login: 'लॉग इन करें',
  Logoff: 'लॉग ऑफ़ करें',
  Password: 'पासवर्ड',
  Help: 'सहायता',
  FAQ: 'अक्सर पूछे जाने वाले प्रश्न',
  bytes: 'बाइट्स',
  by: 'द्वारा',
  Upload_logo: 'लोगो अपलोड करें',
  Delete_category: 'श्रेणी हटाएं',
  Delete_playlist: 'प्लेलिस्ट हटाएं',
  Edite_category: 'श्रेणी संपादित करें',
  Edite_playlist: 'प्लेलिस्ट संपादित करें',
  state: {
    id: 'राज्य',
    installing: 'इंस्टॉल हो रहा है...',
    uninstalled: 'अनइंस्टॉल हो गया',
    Uninstalled: 'अनइंस्टॉल हो गया',
    installed: 'इंस्टॉल हो गया',
    uninstalling: 'अनइंस्टॉल हो रहा है...',
    upgrading: 'अद्यतन हो रहा है...',
    downloaded: 'डाउनलोड हो गया',
    downloading: 'डाउनलोड हो रहा है....',
    download: 'डाउनलोड करें',
    stopping: 'रोका जा रहा है...',
    removing: 'हटा रहे हैं...',
    Delete: 'मिटा दें',
    Deleted: 'मिटा दिया',
    Install: 'इन्स्टॉल करें',
    Uninstall: 'अनइंस्टॉल करें',
    Upgrade: 'अद्यतन  करें',
    visible: 'दृश्यमान',
    broken: 'टूटी हुई'
  },
  content: {
    content: 'विषय-वस्तु',
    contents: 'विषय-वस्तु',
    add: 'विषय-वस्तु जोड़ें',
    select: 'विषय-वस्तु का चयन करें',
    no_contents: 'कोई विषय-वस्तु उपलब्ध नहीं है।',
    title: 'एप्लीकेशन के लिए विषय-वस्तु सूची ',
    list: 'विषय-वस्तु सूची',
    available: 'उपलब्ध विषय-वस्तु की सूची',
    installed: 'इंस्टॉल की गई विषय-वस्तु की सूची',
    upgradable: 'अद्यतन करने योग्य विषय-वस्तु की सूची',
    broken: 'टूटी हुई सामग्री की सूची',
    reinstall: 'पुनर्स्थापना'
  },
  application: {
    search: 'एप्लीकेशन खोजें',
    installed: 'इंस्टॉल की गई एप्लीकेशन',
    downloaded: 'डाउनलोड की गई एप्लीकेशन',
    uninstall: 'एप्लिकेशन को अनइंस्टॉल करें',
    uninstall_confirm: 'कृपया पुष्टि करें कि आप इस एप्लिकेशन को अनइंस्टॉल करना चाहते हैं।',
    uninstall_confirmation: 'आपकी एप्लिकेशन को सफलतापूर्वक अनइंस्टॉल कर दिया गया था।',
    will_install: 'आपकी एप्लिकेशन इंस्टॉल हो जाएगी।',
    Delete: 'एप्लिकेशन मिटाएं',
    deleted_confirm: 'कृपया पुष्टि करें कि आप इस एप्लिकेशन को मिटाना चाहते हैं',
    deleted_confirmation: 'आपकी एप्लिकेशन सफलतापूर्वक मिटा दी गई थी।',
    select_existing: 'कृपया एक मौजूदा एप्लिकेशन चुनें'
  },
  category: {
    category: 'श्रेणी',
    search: 'श्रेणी खोजें',
    add: 'श्रेणी जोड़ें',
    Delete: 'श्रेणी मिटाएं',
    delete_confirm: 'कृपया पुष्टि करें कि आप इस श्रेणी को मिटाना चाहते हैं।',
    delete_confirmation: 'आपकी श्रेणी सफलतापूर्वक मिटा दी गई थी।',
    content_is_present: 'विषय-वस्तु पहले से ही श्रेणी में है',
    select_playlist: 'कृपया किसी मौजूदा प्लेलिस्ट का चयन करें'
  },
  playlist: {
    search: 'प्लेलिस्ट खोजें',
    add: 'प्लेलिस्ट में जोड़ें',
    Delete: 'प्लेलिस्ट मिटाएं',
    delete_confirm: 'कृपया पुष्टि करें कि आप इस प्लेलिस्ट को मिटाना चाहते हैं।',
    delete_confirmation: 'आपकी प्लेलिस्ट सफलतापूर्वक मिटा दी गई थी।',
    about_pin: 'पिन की गई प्लेलिस्ट को होम स्क्रीन पर प्रदर्शित किया जाता है।',
    content_exist: 'विषय-वस्तु पहले से ही प्लेलिस्ट में है'
  },
  tag: {
    add: 'टैग जोड़ें',
    Delete: 'टैग मिटाएं',
    delete_confirm: 'कृपया पुष्टि करें कि आप इस टैग को मिटाना चाहते हैं।',
    delete_confirmation: 'आपकी प्लेलिस्ट सफलतापूर्वक मिटा दी गई थी।'
  },
  about: {
    us: 'हमारे बारे में',
    disclaimer: 'OLIP निम्न द्वारा बनाया गया एक ओपन सोर्स सॉफ्टवेयर है',
    our_identity: 'हमारी पहचान',
    our_statement: 'हमारा कथन',
    what: 'OLIP किसी भी डिवाइस को ऑफ़लाइन सर्वर में बदलने के लिए कंसोर्टियम द्वारा विकसित एक ओपन सोर्स सॉफ्टवेयर है।',
    tempe_declaration: 'टेम्पे घोषणा कंसोर्टियम का संस्थापक कथन है',
    read_declaration: 'पूरी घोषणा पढ़ें',
    our_committee: 'हमारी समिति',
    our_supporters: 'हमारे समर्थक',
    shareit: 'ShareIT एक्सलरेटर को धन्यवाद जिनके समर्थन से OLIP विकास संभव हुआ है',
    with_support: 'के समर्थन से'
  },
  user: {
    list: 'उपयोगकर्ता सूची',
    search: 'उपयोगकर्ता खोजें',
    add: 'उपयोगकर्ता जोड़ें',
    adding: 'उपयोगकर्ता जोड़ना',
    name: 'उपयोगकर्ता का नाम',
    helper: 'केवल अक्षर, अंक, डॉट और डैश वर्ण',
    helper_error: 'कृपया सही उपयोगकर्ता नाम दर्ज करें',
    Admin: 'एडमिन'
  }
}
